@font-face {
  font-family:StobiSans-Regular;
  src:url("fonts/StobiSans-Regular.otf");
}

@font-face {
  font-family:StobiSans-Bold;
  src:url("fonts/StobiSans-Bold.otf");
}

@font-face {
  font-family:StobiSans-Medium;
  src:url("fonts/StobiSans-Medium.otf");
}

@font-face {
  font-family:StobiSans-Black;
  src:url("fonts/StobiSans-Black.otf");
}

@font-face {
  font-family:StobiSans-Light;
  src:url("fonts/StobiSans-Light.otf");
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: StobiSans-Regular,sans-serif, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue;
  font-size: 100%;
}


h1 {
  font-size: 2.25rem;
}

@media (min-width: 700px){
  h1 {
    font-size: 3.5rem;
  }
}

@media (min-width: 1000px){
  h1 {
    font-size: 4.75rem;
  }
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover{
  color: #D8232A;
}

* {
  box-sizing: border-box;
}

.mapboxgl-marker {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border:1px solid gray;
  background-color:yellow;
}


/* Dejan CSS */
.dropdown-menu.show {
  background: #d7242a;
  border-radius: 0px;
  margin-top: 8px;
}

.dropdown-menu.show a {
  color: white;
}

.dropdown-item:focus, .dropdown-item:hover {
  background: #ca1a20;
}

.dropdown-item.active, .dropdown-item:active {
  background: #ca1a20;
}